A:link {
	COLOR: #a7961c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #8e6708; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8e6708; TEXT-DECORATION: none
}
A:active {
	COLOR: #8e6708; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000
}
.z1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a7961c
}
.z2 {
	COLOR: #ffffff
}
A.a:link {
	COLOR: #00007f; TEXT-DECORATION: none
}
A.a:visited {
	COLOR: #00007f; TEXT-DECORATION: none
}
A.a:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a:active {
	COLOR: #00007f; TEXT-DECORATION: none
}
A.d:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.d:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.d:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A.b:link {
	COLOR: #009966; TEXT-DECORATION: none
}
A.b:visited {
	COLOR: #009966; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #f9b41f; TEXT-DECORATION: none
}
A.b:active {
	COLOR: #009966; TEXT-DECORATION: none
}
A.c:link {
	COLOR: #009966; TEXT-DECORATION: none
}
A.c:visited {
	COLOR: #009966; TEXT-DECORATION: none
}
A.c:hover {
	COLOR: #eab135; TEXT-DECORATION: none
}
A.c:active {
	COLOR: #009966; TEXT-DECORATION: none
}
.newtd {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(images1/fz.jpg); BACKGROUND-REPEAT: no-repeat
}
.newtd1 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(image2/beijing.jpg); BACKGROUND-REPEAT: no-repeat
}
.newtd2 {
	BACKGROUND-POSITION: center bottom; BACKGROUND-REPEAT: no-repeat
}
.newtd3 {
	BACKGROUND-POSITION: center bottom; BACKGROUND-REPEAT: no-repeat
}
